
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Operador", "Operador\Operador.csproj", "{515AC4EE-F762-47E2-9715-F39982072840}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MiniGestor", "MiniGestor\MiniGestor.csproj", "{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}"
	ProjectSection(ProjectDependencies) = postProject
		{515AC4EE-F762-47E2-9715-F39982072840} = {515AC4EE-F762-47E2-9715-F39982072840}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IdenFiscal", "..\..\RUCNica\CSharp\IdenFiscal\IdenFiscal\IdenFiscal.csproj", "{42C27D17-CB2A-4776-966F-C34E9F774C74}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{515AC4EE-F762-47E2-9715-F39982072840}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{515AC4EE-F762-47E2-9715-F39982072840}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{515AC4EE-F762-47E2-9715-F39982072840}.Debug|x64.ActiveCfg = Debug|x86
		{515AC4EE-F762-47E2-9715-F39982072840}.Debug|x86.ActiveCfg = Debug|x86
		{515AC4EE-F762-47E2-9715-F39982072840}.Debug|x86.Build.0 = Debug|x86
		{515AC4EE-F762-47E2-9715-F39982072840}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{515AC4EE-F762-47E2-9715-F39982072840}.Release|Any CPU.Build.0 = Debug|Any CPU
		{515AC4EE-F762-47E2-9715-F39982072840}.Release|x64.ActiveCfg = Release|x86
		{515AC4EE-F762-47E2-9715-F39982072840}.Release|x86.ActiveCfg = Release|x86
		{515AC4EE-F762-47E2-9715-F39982072840}.Release|x86.Build.0 = Release|x86
		{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}.Debug|x64.ActiveCfg = Debug|x86
		{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}.Debug|x86.ActiveCfg = Debug|x86
		{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}.Debug|x86.Build.0 = Debug|x86
		{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}.Release|Any CPU.Build.0 = Debug|Any CPU
		{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}.Release|x64.ActiveCfg = Release|x86
		{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}.Release|x86.ActiveCfg = Release|x86
		{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}.Release|x86.Build.0 = Release|x86
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Debug|x64.ActiveCfg = Debug|x64
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Debug|x64.Build.0 = Debug|x64
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Debug|x86.ActiveCfg = Debug|x86
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Debug|x86.Build.0 = Debug|x86
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Release|Any CPU.Build.0 = Release|Any CPU
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Release|x64.ActiveCfg = Release|x64
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Release|x64.Build.0 = Release|x64
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Release|x86.ActiveCfg = Release|x86
		{42C27D17-CB2A-4776-966F-C34E9F774C74}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
